/* Farben */
:root {
  --primary: #1c2a4c;
  --secondary: #2095ae;
  --tertiary: #3361a5;
  --quaternary: #ffc857;
  --grid-gutter-width: 30px;
  --light: #f4f5f8;
  --text-darker: #2c3e50;
  --c-border-radius: 15px;
  --c-border-radius-smaller: 10px;
  --headings-font-family: "Baloo 2", sans-serif;
  --headings-font-weight: 600;
  --headings-line-height: 100%;
  --headings-font-size-xl: 86px;
  --headings-font-size-lg: 54px;
  --headings-font-size-md: 30px;
  --headings-font-size-sm: 18px;
  --headings-text-transform: none;
  --headings-font-weight-span: lighter;
  --base-font-size: 17px;
  --primary-hover: #182441;
  --secondary-hover: #41a5ba;
  --body-text-color: #5c5e6b;
  --color-green: green;
  --color-orange: orange;
  --color-red: red;
  --color-blue: #3361a5;
}

.hg-hell,
.bs_reiter_normal:hover,
.buchung-tabelle-zeile1,
.auswahl-eingabe,
.text-eingabe,
.vorgang_zeile2,
.konto_vorgang_tabelle,
.reisekalender-reisezeile1 {
  background-color: #ffffff;
  background-color: transparent;
  /*border-bottom: 1px solid var(--body-text-color);*/
}
.hg-hell-absatz,
.ui-datepicker,
.rb-termine-zeile2,
.buchung-tabelle-zeile2,
.vorgang_zeile1,
.reisekalender-reisezeile2 {
  background-color: #f4f5f8;
  background: transparent;
  /*border-bottom: 1px solid var(--body-text-color);*/
}
.buchung-flug-tabelle,
.buchung-tabelle-rahmen {
  border-bottom: none;
}
.hg-mittel,
.ui-datepicker-weekend,
.buchung-zeile-aktiv {
  background-color: #cccccc;
  background-color: white;
}
.hg-dunkel,
.ui-datepicker-header,
.buchung-unterbringung-label {
  background-color: #666666;
}
.hg-farbe1,
.buchung-tabelle-rahmen th,
thead,
.buchung-unterbringung-preis span,
.konto_vorgang_tabelle th {
  background-color: transparent;
  color: var(--body-text-color);
  /*text-transform: uppercase;*/
  /*border-bottom: 1px solid black;*/
}
.hg-farbe2,
.ui-datepicker-current-day .ui-state-active,
.bs_reiter_aktiv {
  background-color: #2095ae;
}

.vg-hell,
.ui-datepicker-header,
.ui-datepicker-current-day .ui-state-active,
.ui-accordion-header a,
.buchung-tabelle-rahmen th,
.ui-dialog-titlebar a,
.buchung-unterbringung-label,
.buchung-unterbringung-preis span,
.bs_nextstep_aktiv,
.konto_vorgang_tabelle th {
  color: #ffffff;
  color: var(--body-text-color);
}
.vg-mittel,
.bs_reiter_inaktiv td,
.bs_nextstep_inaktiv,
.bs_backstep_inaktiv,
.konto_reiter_inaktiv,
.adresse_anzeige_wert {
  color: #aaaaaa;
}
.vg-dunkel,
.ui-datepicker,
.ui-datepicker a,
.buchung-sublabel,
.buchung-select,
.text-eingabe,
.buchung-tabelle-rahmen td,
.buchung-information-modal,
.buchung-unterbringung-zeile,
.buchung-teilnehmer-abschnitt,
.buchung-zahlung-container,
.konto_reiter_passiv,
.adresse_anzeige_label,
.konto_vorgang_tabelle td {
  color: #666666;
}
.auswahl-eingabe {
  background: white;
}

.vg-farbe1,
.buchung-label,
.konto_reiter_aktiv {
  /*color: #0b6f87; */
}
.vg-farbe2,
.ui-datepicker-today .ui-state-highlight,
a,
.bs_backstep_aktiv,
.buchung-link-container:hover {
  color: #2095ae; /* blau-gr�n hell */
}

.RSTermineHeader,
.RSTermine {
  color: #fffffe;
}
.RSTermineAktiv {
  color: #2095ae;
}

.container-hell,
.ui-datepicker,
.ui-datepicker td a,
.ui-dialog,
#tooltip,
.konto_reiter_aktiv {
  background-color: #f4f5f8; /* hg-hell_absatz*/
  padding: 5px;
}

.container-hell {
  background: transparent;
}

.container-mittel {
  background-color: #f4f5f8; /* hg-mittel*/
  padding: 5px;
}

.container-dunkel {
  padding: 5px;
  color: #ffffff; /* vg-hell */
  background: #666666; /* Old browsers */
}

.container-farbe,
.bs_reiter_aktiv,
.ui-dialog-titlebar,
.ui-buttonset .ui-state-active,
.bs_nextstep_aktiv,
.bs_backstep_aktiv,
span.buchung-zusammenfassung-aufruf {
  padding: 10px;
  color: #ffffff; /* vg-hell */
  background: #2095ae; /* Old browsers */
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  /* hell - mittel - dunkel - mittel */
}
td.kalender-tag-checked {
  padding: 10px;
  color: #ffffff !important; /* vg-hell */
  background: #2095ae !important; /* Old browsers */
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  /* hell - mittel - dunkel - mittel */
}

.rahmen-hell,
.ui-datepicker,
.ui-datepicker td a,
.buchung-tabelle-rahmen,
.ui-button,
.kal_tag_nurtag,
.kal_tag_buchbar,
.kal_tag_anfrage,
.kal_tag_nichtbuchbar,
.konto_vorgang_tabelle {
  /*border: 1px solid #cccccc;*/
}
.rahmen-dunkel,
.buchung-unterbringung-ausstattung,
.buchung-unterbringung-anreise,
.buchung-unterbringung-abreise,
.buchung-unterbringung-kategorie,
.buchung-unterbringung-verpflegung {
  /*border: 1px solid #666666;*/
}

/* Steuerung */
.button-standard {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px;
  cursor: pointer;
  border: 1px solid var(--primary); /* rahmen-dunkel */
  color: var(--body-text-color); /* vg-hell */
  background: white; /* Old browsers */
  border-radius: var(--c-border-radius); /* rahmen-hell */
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  padding: 0.6rem 1.8rem;
  border-radius: 15px;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 17px;
  line-height: 1.5;
  /* hell - mittel - dunkel - mittel */
}
.button-standard:hover {
  border: 1px solid var(--primary); /* vg-farbe1 */
  color: var(--primary); /* vg-hell */
  background: var(--light); /* Old browsers */
  /* hell - farbe2 - farbe1 - farbe2 */
  text-decoration: none;
}

.text-eingabe {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 1rem 0.75rem;
  border-radius: var(--c-border-radius);
  border: none;
  background: white;
  font-size: var(--base-font-size);
}
.auswahl-eingabe {
  padding: 1rem 0.75rem;
  border-radius: var(--c-border-radius);
  background: white;
  font-size: var(--base-font-size);
  border: none;
}

.buchung-text-eingabe_pf1,
.buchung-teilnehmer-anzeige_p {
  border: 1px solid #990000;
  background-color: #ffeeee;
}
.buchung-text-eingabe_pf2 {
  border: 1px solid #339900;
  background-color: #eeffee;
}
.buchung-text-eingabe_pf3 {
  border: 1px solid #ff9900;
  background-color: #ffffee;
}
.kal_tag_buchbar {
  background-color: #00cc00;
  color: #ffffff !important;
}
.kal_tag_anfrage {
  background-color: #ffcc00;
}
.kal_tag_nichtbuchbar {
  background-color: #ff2600;
  color: #ffffff !important;
}
.crm_display_p {
  border: 1px solid #ff0000;
}
.anmeldung-header-hinweis,
.anmeldung-fehler {
  color: #cc0000;
}

.color-red {
  color: var(--color-red);
}
.color-green {
  color: var(--color-green);
}
.color-orange {
  color: var(--color-orange);
}
.color-blue {
  color: var(--color-blue);
}
#TermineTab tr.vg-dunkel:nth-of-type(4n + 2) {
  background-color: var(--light);
}
#TermineTab tr > td,
#TermineTab tr > th {
  padding: 0.6rem 1rem;
}
